<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
  	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  	<title>Doozer - Fixture Comparison</title>
  	<style>
      BODY { font-family: "Segoe UI", "Gill Sans", Optima, Helvetica, Tahoma, Arial, Sans-Serif; font-size: 15px; padding: 20px 100px; }
  	  P, TD, LI, PRE, CODE { color: gray; }
  	  PRE { background-color: #F0F0F0; padding: 15px; }
  	  #header * { margin: 0; padding: 0; }
  	  #header h1 { color: navy; }
  	  #navigation { margin-top: 15px; background: #E0E0E0; padding: 5px 15px; font-weight: bolder; text-align: center; }
  	  #navigation A, #navigation SPAN { margin-right: 20px; text-shadow: 3px 3px 4px #999; }
  	  #navigation A { color: black; }
  	  #navigation A:hover { color: navy; }
  	  #navigation SPAN { color: white; }
  	  #content A { color: navy; }
  	  #content A:hover { color: blue; }
  	  #footer { margin: 15px 0px; }
  	  #footer A { color: gray; }
  	  #footer #info { color: gray; float:right; }
  	</style>
  </head>
  <body>
    <div id="container">
      <div id="header">
        <h1>Doozer</h1>
        <h4>Simple Fixture Generator</h4>
      </div>
      <div id="navigation">
        
          
            <a href="example.html">Example</a>
          
        
          
            <span>Fixture Comparison</span>
          
        
          
            <a href="index.html">Index</a>
          
        
          
            <a href="test-specs.html">Test Specs</a>
          
        
      </div>
      <div id="content">
        <pre><code>From:                     To:
-------------------------=----------------------------
 node_1:                 | Doozer.define :node do
     id: 1               |   field_order :name
     parent_id:          |   block_affects :child=&gt;:parent_id
     name: Root Node     | end
                         | node "Root Node" do
 node_2:                 |   node "First Child" do
     id: 2               |     node "Sub Child 1"
     parent_id: 1        |     node "Sub Child 2"
     name: First Child   |   end
                         |   node "Second Child"
 node_3:                 | end
     id: 3               | 
     parent_id: 2        | 
     name: Sub Child 1   | 
                         | 
 node_4:                 | 
     id: 4               | 
     parent_id: 2        | 
     name: Sub Child 2   | 
                         | 
 node_5:                 | 
     id: 5               | 
     parent_id: 1        | 
     name: Second Child  |
</code></pre>

<p>'Nuff said!</p>
      </div>
      <div id="footer">
        <div id="info">
          Created by <a href="http://www.mattmccray.com">M@ McCray</a>
        </div>
        <a href="#">^ back to the top</a>
      </div>
    </div>
  </body>
</html>


